0
votes
1answer
103 views

Problems with 'require (./xxx)' on IIS7.5

I'm not sure if this is best suited to the Wordpress SE site or if it should be on Server Fault or SO... Either way: I'm having problems running Wordpress on a brand new 2008R2 server running ...
0
votes
2answers
681 views

Internal Server Error only on frontend and certain admin pages

I'm experiencing an internal server error on a site, but only on the publicly facing site, and on certain pages in the admin section, including posts (/wp-admin/edit.php) and anything else accessing ...